%define dist Locale-Hebrew
Name: perl-%dist
Version: 1.04
Release: alt1

Summary: Bidirectional Hebrew support
Summary(ru_RU.UTF-8): Поддержка письма справа-налево для иврита
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.gz

Requires: perl >= 1:5.8.6


# Automatically added by buildreq on Sat Sep 09 2006
BuildRequires: perl-devel perl-Encode

%description
This module is based on code from the Unicode Consortium.
The charset on their code was bogus, therefore this module had to work the real charset from scratch. 

%description -l ru_RU.UTF-8
Данный модуль основан на коде Unicode-консорциума 
В нем применялась неверная кодировка символов, поэтому в данном модуле потребовалось полностью переделать ее.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_archlib/Locale*
%perl_vendor_archlib/auto/Locale*
%_man3dir/*

%changelog
* Sat Sep 09 2006 Vyacheslav Dikonov <slava@altlinux.ru> 1.04-alt1
- Initial build

